cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

CAS/AMD Backwards Compatability

Quick question, is a lower version AMD (12.4.1) compatible with a higher version CAS (12.4.2+)?

3 REPLIES 3

david_alonso
Dynatrace Pro
Dynatrace Pro

Normally an CAS/RUM Console is Backward compatible with AMD that are two mayor version lower.This means that the CAS 12.4.2 will be eve compatible with a 12.3.8,,for example

You can find the supported backward compatibility here https://community.dynatrace.com/community/display/...

Regards

Alasdair

chris_v
Dynatrace Pro
Dynatrace Pro

The backwards compatability is primarily for upgrade purposes not long term operation, you should really upgrade the AMDs as soon as possible after upgrading the CAS. You gain in bug fixes, features, performance etc.